<!DOCTYPE html>
<html>
    <head>
        <title>índex</title>
        <meta charset="UTF-8">
        <meta name="author" content="Vicent">
    </head>
    <body>
        <h1>Índex</h1>
        <br>
        <h2>Vicent Noguera Talens</h2>
        <br>
        <h3>2n SMX B</h3>
        <hr>
        <img src="../IMG/APW.jpg" alt="APW" width="500">
        <hr>
        <p>Primer:<a href="EXERCICI/primer.html">primer.html</a></p>
        <p>Horari:<a href="EXERCICI/horari.html">horari.html</a></p>
        <p>Imatges:<a href="EXERCICI/imatges.html">imatges.html</a></p>
        <p>Llistes:<a href="EXERCICI/llistes.html">llistes.html</a></p>
        <p>Lorem:<a href="EXERCICI/lorem.html">lorem.html</a></p>
    </body>
</html>
